-- https://github.com/RayStudio36/ray-ecs.lua

return {
    Component = require("lecs.component"),
    Entity = require("lecs.entity"),
    System = require("lecs.system"),
    World = require("lecs.world")
}
